@charset "utf-8";
body {
	background: #FBFAF5 !important;
}
#contact {
	width:600px;
	margin: 0 auto;
	text-align:left;
}
ul {
	margin: 0 0 20px 40px;
}
dl{margin-bottom: 40px;}
dt,dd {
	margin: 10px 20px;
}
form dl dt {
	float: left;
	clear: left;
	width: 60px;
	margin: 0 20px;
}
form dl dd {
	margin: 5px;
}
form ul {
	margin: 0 0 20px 0;
}
form ul li {
	list-style-type: none;
}
.button {
	margin: 0;
	padding: 5px 10px;
}
.button:hover{
	cursor:pointer;
}
p {
	margin-left: 20px;
}
fieldset {
	margin: 20px 20px;
	padding: 10px;
}
.essential {
	color: #CC3300;
	font-size: 16px;
	font-weight: bold;
}
.area{
	background-color:#EDECE8;
	border:1px solid #C0C6C9;
	margin-bottom:5px;
	color:#111;
	padding: 5px;
}
dd input{
	width: 50%;
}
textarea{
	width: 80%;
}
h3 {
	margin: 0 20px;
}
ol li {
	margin: 10px;
}
.error {
	color: #CC3300;
	font-size: 16px;
	font-weight: bold;
}
@media screen and (max-width:800px) {
#contact {
	margin: 0 5px;
}
form dl dt {
	float: none;
	margin: 0;
}
p {
	margin-left: 0;
}
.button {
	margin-right:15px;
}
}
@media screen and (max-width:480px) {
dd input,textarea{
	width: auto;
}
}